/*NL anmeldung */

#content {
    border: medium none;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    width: 285px;
    color: #444;
}
p {
    color: #444;
    font-family: georgia;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.5em;
    margin-left: -5px;
    text-decoration: none;
}
p input {
    background-color: #b0923a;
    border: 2px solid #b0923a;
    box-shadow: none;
    color: #444444;
    cursor: pointer;
    float: right;
    font: 20px 'georgia';
    height: 40px;
    margin-right: 12px;
    margin-top: 0;
    overflow: visible;
    padding: 0 1.5em;
    text-align: center;
    text-decoration: none !important;
    text-shadow: none;
    transition: all 0.5s ease 0s;
    white-space: nowrap;
    width: 338px;
}

p input:hover {
color:#fff;
}

 font{
	display:none;
}
#content form{
	margin-top: 0px;
}
.attributename{
	color:#444;
	font-size: 1.2em;
	width:80px;
	padding-top: 5px;
}
.required {
    color: #444;
    font-family: georgia;
    font-size: 1.5em;
    margin-left: -15px;
    padding-top: 5px;
}
.attributeinput {
    width: 50px;
}
.attributeinput input {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #b0923a;
    color: #444;
    font-family: georgia;
    font-size: 1.5em;
    height: 35px;
    padding-left: 5px;
    width: 330px;
}

td {
	
    padding: 10px;
    width: 80px;
}

tbody td {
    border-top: medium none;
    text-align: left;
}

table {
    border-bottom: medium none;
    border-collapse: collapse;
    border-top: medium none;
    color: #333;
    margin: 1.3571em 0 0;
    width: 100%;
}